<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>3005</id>
  <defaultcontrol>21</defaultcontrol>
  <allowoverlay>yes</allowoverlay>
  <autohidetopbar>yes</autohidetopbar>
  <controls>
     <control>
      <type>image</type>
      <id>1</id>
      <posX>0</posX>
      <posY>0</posY>
      <texture>Topbarbackground.png</texture>
    </control>
      <control>
        <description>Back button</description>
        <type>button</type>
        <id>21</id>
        <posX>284</posX>
        <posY>14</posY>
        <width>43</width>
        <height>43</height>
        <textureFocus>back_enabled_f.png</textureFocus>
        <textureNoFocus>back_enabled.png</textureNoFocus>
        <action>10</action>
        <label>-</label>
        <action>10</action>
        <onleft>31</onleft>
        <onright>26</onright>
        <onup>21</onup>
        <ondown>2</ondown>
      </control>
      <control>
        <description>basichome button button</description>
        <type>button</type>
        <id>26</id>
        <posX>342</posX>
        <posY>14</posY>
        <width>46</width>
        <height>46</height>
        <textureFocus>nav_refresh_focus_f.png</textureFocus>
        <textureNoFocus>nav_refresh_focus.png</textureNoFocus>
        <label>-</label>
        <action>115</action>
        <onleft>21</onleft>
        <onright>22</onright>
        <onup>26</onup>
        <ondown>2</ondown>
      </control>
      <control>
        <description>back button</description>
        <type>button</type>
        <id>22</id>
        <posX>404</posX>
        <posY>14</posY>
        <width>50</width>
        <height>50</height>
        <textureFocus>skipback_enabled_f.png</textureFocus>
        <textureNoFocus>skipback_enabled.png</textureNoFocus>
        <action>15</action>
        <label>-</label>
        <onleft>26</onleft>
        <onright>23</onright>
        <onup>22</onup>
        <ondown>2</ondown>
      </control>
      <control>
        <description>rewind button</description>
        <type>button</type>
        <id>23</id>
        <posX>469</posX>
        <posY>14</posY>
        <width>54</width>
        <height>54</height>
        <textureFocus>rew_enabled_f.png</textureFocus>
        <textureNoFocus>rew_enabled.png</textureNoFocus>
        <action>78</action>
        <label>-</label>
        <onleft>22</onleft>
        <onright>25</onright>
        <onup>23</onup>
        <ondown>2</ondown>
      </control>
      <control>
        <description>pause button</description>
        <type>button</type>
        <id>25</id>
        <posX>538</posX>
        <posY>14</posY>
        <width>56</width>
        <height>57</height>
        <textureFocus>pause_enabled_f.png</textureFocus>
        <textureNoFocus>pause_enabled.png</textureNoFocus>
        <action>12</action>
        <label>-</label>
        <onleft>23</onleft>
        <onright>24</onright>
        <onup>25</onup>
        <ondown>2</ondown>
      </control>
       <control>
        <description>play button</description>
        <type>button</type>
        <id>24</id>
        <posX>609</posX>
        <posY>12</posY>
        <width>61</width>
        <height>62</height>
        <textureFocus>play_enabled_f.png</textureFocus>
        <textureNoFocus>play_enabled.png</textureNoFocus>
        <action>79</action>
        <label>-</label>
        <onleft>25</onleft>
        <onright>27</onright>
        <onup>24</onup>
        <ondown>2</ondown>
      </control>
      <control>
        <description>stop button</description>
        <type>button</type>
        <id>27</id>
        <posX>684</posX>
        <posY>14</posY>
        <width>56</width>
        <height>57</height>
        <textureFocus>stop_enabled_f.png</textureFocus>
        <textureNoFocus>stop_enabled.png</textureNoFocus>
        <action>13</action>
        <label>-</label>
        <onleft>24</onleft>
        <onright>28</onright>
        <onup>27</onup>
        <ondown>2</ondown>
      </control>
      <control>
        <description>fast forward button</description>
        <type>button</type>
        <id>28</id>
        <posX>755</posX>
        <posY>14</posY>
        <width>54</width>
        <height>54</height>
        <textureFocus>fastforward_enabled_f.png</textureFocus>
        <textureNoFocus>fastforward_enabled.png</textureNoFocus>
        <action>77</action>
        <label>-</label>
        <onleft>27</onleft>
        <onright>29</onright>
        <onup>28</onup>
        <ondown>2</ondown>
      </control>
      <control>
        <description>next button</description>
        <type>button</type>
        <id>29</id>
        <posX>824</posX>
        <posY>14</posY>
        <width>50</width>
        <height>50</height>
        <textureFocus>skipforward_enabled_f.png</textureFocus>
        <textureNoFocus>skipforward_enabled.png</textureNoFocus>
        <action>14</action>
        <label>-</label>
        <onleft>28</onleft>
        <onright>30</onright>
        <onup>29</onup>
        <ondown>2</ondown>
      </control>
      <control>
        <description>Minimize button</description>
        <type>button</type>
        <id>30</id>
        <posX>890</posX>
        <posY>14</posY>
        <width>46</width>
        <height>46</height>
        <textureFocus>minimize_enabled_f.png</textureFocus>
        <textureNoFocus>minimize_enabled.png</textureNoFocus>
        <label>-</label>
        <action>18</action>
        <onleft>29</onleft>
        <onright>31</onright>
        <onup>30</onup>
        <ondown>2</ondown>
      </control>
      <control>
        <description>Exit button</description>
        <type>button</type>
        <id>31</id>
        <posX>950</posX>
        <posY>14</posY>
        <width>43</width>
        <height>43</height>
        <textureFocus>exit_enabled_f.png</textureFocus>
        <textureNoFocus>exit_enabled.png</textureNoFocus>
        <action>97</action>
        <label>-</label>
        <action>97</action>
        <onleft>30</onleft>
        <onright>21</onright>
        <onup>31</onup>
        <ondown>2</ondown>
      </control>
  </controls>
</window>